.b {
    border: 0px solid red;
}

@font-face {
    font-family: UniNeue-Black;
    src: url('../../../inc/fonts/UniNeue-Heavy.ttf') format("truetype");
}


html {
    scroll-behavior: smooth;
}

:root {
    --font: UniNeue-Black;
}

/* SCROLL BAR*/
html::-webkit-scrollbar {
    width: 8px;
}

html::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

html::-webkit-scrollbar-thumb {
    background: var(--c1);
    border-radius: 15px;
}

html::-webkit-scrollbar-thumb:hover {
    background: var(--c9);
}

.bg-color {
    background-color: #222;
}

.text-color {
    color: var(--c6);
}

.primary-color {
    color: var(--c1);
}

.secondary-color {
    color: var(--c3);
}

.accent-color {
    color: var(--c6);
}

.text-dim {
    color: var(--c5);
}


body {
    overflow-x: hidden;
    font-family: UniNeue-Black;
    font-size: 1.1em;
}

body,
p,
a,
ul,
li {
    margin: 0;
    padding: 0;
    text-decoration: none;
}

a {
    color: var(--c1);
}

a:visited {
    color: var(--c1);
}

a:hover {
    color: var(--c9);
}

.button-2 {
    background: none;
    border: 2px solid var(--c1);
    color: var(--c1);
    padding: 3px 12px 4px;
    border-radius: 6px;
    text-transform: uppercase;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
    display: inline-block;
    font-size: 1em;
}

.button-2:hover {
    color: #222;
    background: var(--c1);
}


.button {
    background: var(--c1);
    border: 2px solid var(--c1);
    color: white;
    padding: 3px 12px 4px;
    border-radius: 6px;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
    display: inline-block;
    font-size: 1em;
}

.button:hover {
    background: var(--c8);
    border: 2px solid var(--c9);
    transition: background .2s;
    cursor: pointer;
}

/* .button:before {
    content: "+ ";
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
} */


#top-button {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #00000063;
    cursor: pointer;
    padding: 12px 16px;
    border-radius: 10px;
    font-size: .9em;
    color: white;
}

#top-button:hover {
    background-color: var(--c9);
    transition: background-color .3s;
}



.ph {
    padding-left: 30px;
    padding-right: 30px;
}

.pv {
    padding-top: 50px;
    padding-bottom: 50px;
}

.pv-25 {
    padding-top: 25px;
    padding-bottom: 25px;
}

.p {
    padding: 50px 30px;
}

.s {
    font-size: .75em;
}

.c {
    display: flex;
    justify-content: center;
}

.col {
    display: flex;
    flex-direction: column;
}


.c-col {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
}

.c-text {
    text-align: center;
}

.cards {
    justify-content: space-around;
}

section {
    padding: 50px 30px;
}

#logo {
    font-size: 1.6em;
    font-weight: bold;
}

h1,
h2,
h3,
h4 {
    color: var(--c1);
    font-weight: normal;
    line-height: 1.2em;
    margin: 0px 0px 6px;
}


h2,
h3 {
    font-size: 1.2em;
}

h1 {
    font-size: 2em;
}

h4 {
    font-size: 1.1em;
}

.leading {
    font-size: 1.1em;
}

form {
    width: 100%;
}


input[type=text],
input[type=number],
input[type=email],
input[type=password],
select,
textarea {
    padding: 8px;
    border: 2px solid white;
    border-radius: 6px;
    box-sizing: border-box;
    font-size: 20px;
    width: 100%;
    display: block;
    color: var(--c1);
    outline-offset: 0px !important;
    outline: none !important;
}

input[type=text]:focus,
input[type=number]:focus,
input[type=email]:focus,
input[type=password]:focus,
select:focus,
textarea:focus {
    border: 2px solid var(--c5);
}


input[type=submit],
input[type=reset] {
    color: white;
    width: 100%;
    border: 1px solid var(--c1);
    background-color: var(--c1);
    padding: 10px 8px;
    border-radius: 6px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
    font-size: 16px;
    font-weight: bold;
}


#form-button {}

.form-button {
    box-sizing: border-box;
    width: 100%;
    color: var(--c1);
    background-color: var(--c3);
    border: 1px solid var(--c3);
    padding: 12px;
    border: 1px solid #bbb;
    border-radius: 6px;
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

input[type=submit]:hover,
input[type=reset]:hover {
    background-color: var(--c8);
    border: 1px solid var(--c9);
    transition: background-color .2s;
    cursor: pointer;
}


.shadow {
    text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
}

.arial {
    font-family: Arial, Helvetica, sans-serif;
}